@charset "utf-8";
/* CSS Document */

* {
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	scroll-behavior: smooth;
}
.rs-lang .btn-sm:hover {
    color: #CC0000 !important;
}
.dropdown-item:active {
    background: #EE0000;
    color: #FFFFFF !important;
}
.kutucuk{
	width: 100%;
	border-radius: .2rem;
	padding: .25rem .5rem;
	font-size: .875rem;
	line-height: 1.5; 
	border-color: #6c757d;
	color: #212529;
	font-weight: 500;
	border: 1px solid #6c757d;

}
a span {
	font-weight: 500;
}
a {
	font-weight: 500;
	color: #000000;
}
a:hover {
	color: #EE0000;
	text-decoration: none;
}
a .card-body:hover {
  background: linear-gradient(90deg, #FF0000, #AA0000);
  color: #FFFFFF;
}
.carousel-indicators {
  position: relative;
}
#carousel-acente .carousel-indicators li {
  background: #AA0000;
  width: 15px;
  height: 15px;
  border: none;
  border-radius: 15px;
}
#carousel-acente .carousel-text {
  display: table-cell !important;
  height: 200px;
  vertical-align: middle;
}
#carousel-slider .carousel-indicators li {
  background: #AAAAAA;
  width: 15px;
  height: 15px;
  border: none;
  border-radius: 15px;
}
#carousel-slider .carousel-text {
  display: table-cell !important;
  height: 500px;
  vertical-align: middle;
  padding: 15px 20% 15px 60px;
}
#carousel-slider .carousel-item {
  background-size: cover !important;
  background-position: center center !important;
}
#carousel-slider .carousel-indicators {
  top: -50px;
}
#carousel-slider .carousel-control-next, #carousel-slider .carousel-control-prev {
  color: #AAAAAA !important;
  width: 60px;
}
#carousel-slider .fa, #carousel-slider .fas {
  font-size: 30px;
}
.navbar .dropdown-menu a:active {
	background: #EE0000 !important;
}
.btn-outline-red {
	color: #AA0000 !important;
    border-color: #AA0000 !important;
}
.btn-outline-red:hover {
	background: #EE0000 !important;
    color: #FFFFFF !important;
}
blockquote {
	font-size: 20px;
	font-weight: 500;
	margin: 0px;
}
.bg-gradient {
	background: linear-gradient(90deg, #FF0000, #AA0000);
}
.text-verylight {
	color: rgba(255, 255, 255, 0.7);
}
.link-light {
	color: rgba(255, 255, 255, 0.7);
}
.link-light:hover {
	color: rgba(255, 255, 255, 1);
	text-decoration: none;
}
.fontsize-sm {
	font-size: 14px;
}
.fontsize-md {
	font-size: 18px;
}
.fontsize-l {
	font-size: 20px;
}
.fontsize-xl {
	font-size: 25px;
	font-weight: 500;
}
.fontsize-xxl {
	font-size: 30px;
	font-weight: 300;
}
.fontsize-xxxl {
	font-size: 60px;
}
.fontweight-100 {
	font-weight: 100;
}
.fontweight-200 {
	font-weight: 200;
}
.fontweight-300 {
	font-weight: 300;
}
.fontweight-400 {
	font-weight: 400;
}
.fontweight-500 {
	font-weight: 500;
}
.logo {
	max-width: 300px;
	width: 100%;
	margin: 20px 0px 20px 0px;
}
.logo-white {
	max-width: 250px;
	width: 100%;
	margin: 0px 0px 20px 0px;
}
.navbar {
	padding: 10px 0px 0px 0px;
}
.navbar .divider {
	color: #999999;
	font-weight: 200;
	font-size: 14px;
}
.navbar a {
	color: #999999;
	font-weight: 400;
	font-size: 14px;
}
.navbar a:hover {
	color: #CC0000;
}
.navbar a:active {
	color: #FFFFFF !important;
}
.navbar-toggler {
	padding: 3px;
	border-color: #999999;
	background: #FFFFFF;
	font-size: 1rem;
}
.navbar-toggler:hover {
	background: #F6F6F6;
}
.navbar-toggler-icon {
	background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='30' height='30' viewBox='0 0 30 30'%3e%3cpath stroke='rgba(0, 0, 0, 0.6)' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}
.navbar-expand-lg .navbar-nav .nav-link {
	padding-right: 0px;
	padding-left: 4px;
}
.btn-dark {
	background: #666666;
	border-color: #666666;
}
.navbar a.btn-outline-dark:hover {
	color: #FFFFFF;
}
.navbar a.btn-dark:hover {
	color: #FFFFFF;
}
.filler {
	display: flex;
	min-height: 250px;
	height: 100%;
}
.bg-lighter {
	background: #F6F6F6;
}
.bg-gray {
	background: #666666;
}
.bg-verydark {
	background: #333333;
}
h1, h2 {
	color: #AA0000;
	font-size: 30px;
}
h3 {
	color: #AA0000;
	font-size: 16px;
}
h4 {
	color: #000000;
	font-size: 20px;
	font-weight: 400;
}
.btn-red {
	background: #AA0000;
	color: #FFFFFF;
}
.btn-red:hover {
	background: #EE0000;
	color: #FFFFFF;
}
.bloked-6 {
	max-width: 575px;
	text-align: left;
}
.bloked-12 {
	max-width: 1200px;
	text-align: left;
}
.card-nostyle {
	border: none;
	border-radius: 0;
	background: none;
}
.nav-placement {
	justify-content: flex-end;
	position: relative;
	z-index: 1000px;
}
.c-red {
	color: #AA0000;
}
.col-half {
	 background-position: center center;
	 min-height: 300px;
}
.text-left-center {
	text-align: left;
}
.text-right-center {
	text-align: right;
}
.text-right-left {
	text-align: right;
}
.slider {
	height: 500px;
	width: 100%;
	background-color: #F6F6F6;
}
.home-slider {
	height: 500px;
}
.container-slider {
	display: table;
	height: 500px;
}
.container-slider h1 {
	color: #FFFFFF;
	font-weight: 100;
	font-size: 60px;
	max-width: 1230px;
	text-align: left;
	margin: 300px auto 0px auto;
	padding: 0px 15px 0px 15px;
	text-shadow: 1px 2px #000000;
}
.pl-sm-30 {
    padding-left: 30px !important;
}
.pr-sm-30 {
    padding-right: 30px !important;
}
.trans-dark {
  background: rgba(0,0,0,0);
}
.trans-light {
  background: rgba(255,255,255,0);
}
@media (max-width: 992px) {
    #carousel-slider .carousel-text {
      height: 400px;
      padding: 15px 40% 15px 60px;
    }
    .home-slider {
    	height: 400px;
    }
	.slider, .container-slider {
		height: 400px;
	}
	.container-slider h1 {
		font-size: 50px;
		margin: 200px auto 0px auto;
	}
	.dropmenu {
		position: absolute;
		z-index: 1000;
		background: #FFFFFF;
		padding: 10px 20px 10px 20px;
		top: 47px;
		text-align: left;
		border: 1px solid #AAAAAA;
		border-radius: 5px;
		width: 30vw;
		right: 0px;
	}
  #carousel-acente .carousel-text {
    display: table-cell !important;
    height: 300px !important;
    vertical-align: middle;
  }
}
@media (max-width: 1200px) {
  .navbar a {
       font-size: 13px !important;
  }
}
@media (max-width: 768px) {
	.dropmenu {
		width: 40vw;
		top: 60px;
		padding: 10px 20px 20px 20px;
	}
	.text-right-left {
		text-align: left;
        padding-bottom: 15px;
	}
}
@media (max-width: 575px) {
	.text-left-center {
		text-align: center;
	}
	.text-right-center {
		text-align: center;
	}
    #carousel-slider .carousel-text {
      height: 350px;
      padding: 15px 50px 15px 50px;
    }
    .home-slider {
    	height: 350px;
    }
	.slider, .container-slider {
		height: 350px;
	}
	.container-slider h1 {
		font-size: 40px;
		margin: 150px auto 0px auto;
	}
	.dropmenu {
		width: 70vw;
	}
    .pl-sm-30 {
        padding-left: 0px !important;
        padding-top: 30px !important;
    }
    .pr-sm-30 {
        padding-right: 0px !important;
        padding-top: 30px !important;
    }
  #carousel-acente .carousel-text {
    display: table-cell !important;
    height: 350px !important;
    vertical-align: middle;
  }
  .trans-dark {
    background: rgba(0,0,0,0.5);
  }
  .trans-light {
    background: rgba(255,255,255,0.7);
  }
}
